/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
	font-family: 'Spoqa Han Sans Neo', sans-serif;
	box-sizing: border-box;
	color: $black;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: rem(13);
	color: $black;
	font-weight: $regular;
}
dl, ol, ul{
	margin-bottom: 0;
	padding-left: 0;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
span{
	display: inline-block;
}
a{
	text-decoration: none;
	color: $font-color;
	&:hover{
		color: $primary600;
	}
}

::-webkit-scrollbar {
	height: 6px;
	width: 6px;
  }
::-webkit-scrollbar-thumb {
    background-color: $grey500;
    border-radius: 100px;
	opacity: 0.8;
    background-clip: padding-box;
    
  }
::-webkit-scrollbar-track {
    background-color: transparent;
  }

